.indexedselect_input {
	position:absolute;
    margin-top:1px;
    width: 170px;
	border: solid 1px #BBB;
	background: #FAFAFA;
	padding: 1px 3px;
	display: inline;
	height:20px;
    font-size:13px !important;  
    font-family: Arial;
}

.indexedselect {
	position:absolute;
    z-index:2000;
    visibility:hidden;
}

.indexedselect .index {
	float:left;
	width:18px;
	text-align:center;
}

.indexedselect .content {
    width:auto;
    margin-top:0px;
    min-width:313px !important;
    * width:313px !important;
	overflow-y:scroll;
    overflow-x:hidden;
	border:1px solid #cccccc;
	max-height: 286px !important;
	height:expression(this.scrollHeight> 300 ? "300px" : "auto");
}

ul.indexedselect, ul.indexedselect LI UL {
	margin:0px;
	padding:0px;
	margin-top:0px;
	list-style:none;
	cursor:pointer;
	white-space:nowrap;
}

LI.content UL LI
{
    padding-top: 3px;
    padding-bottom: 3px;
	display: block;
    font-size:10pt;
    border-bottom: dotted 1px #CCC;
	font: 9.9pt Arial;
	background: #FAFAFA;
}

LI.content UL LI.hover {
	background:#0A246A;
    color:#FFFFFF;
}

LI.content UL LI.licommon {
	background:#FAFAFA;
    color:#000;
}

LI.content UL LI.selectedd {
	background:#E1E1E1;
}

LI.content UL LI.selectedindex {
	background:#8AC5FF;
}
